<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="73ab18fff66d00f8a5ad2cf3c1d9f915">
  <dict>
    <!--2020-03-28 10:41:39.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:41:39.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:41:39.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:41:39.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2020-03-28 10:41:39.000-->
    <string key="virtualnet_operatorname">Coop Voce</string>
  </dict>
</config>
